Subject: Fwd: NIght Shift - Issues with Agent (Eman)
From: Subir Chakma <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sun, 5 Jun 2016 17:47:03 +0530 (IST)

FYI 

From: "Pritish Nandi" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "angela" <[email-masked]> 
Sent: Saturday, June 4, 2016 10:50:23 PM 
Subject: NIght Shift - Issues with Agent (Eman) 

Hi Subir, 

I would like to highlight a great difficulty that I am having to handle this employee. She is not at all cooperative and gets angry in small situations. When she gets angry she starts banging like phone, Keyboard, mouse etc on the desk. Also she starts shouting. Her behaviour is now affecting the job and other members. This happened quite a few times now and this is creating an issue. I have always tried talking to her regarding this and thought she would change or would be able to control herself better however that is not the case. Also Angela spoke to her regarding this and no change. 

We had chat waiting yesterday when there were only 2 people logged in to Borderlinx. Anand was on Break and have mentioned his break on Slack however she was not there. Found her in the cafeteria and asked her to login as chats were waiting, however she did not do anything and walked straight out to Asanda Bay. Also no Break was mentioned or nobody knew she was on break so that Anand could have been stopped to take that break. 

Also another incident happened when she banged the phone down and after objecting to it she was screaming . I would request you to please change her shift timings as we would not be able to work like this. At this critical stage where we are already short staffed we need full cooperation of people for productivity and complete the job in hand. 

R egards, 
Pritish Nandi